My Oracle Support Banner

Oracle VM Server 3.3.3 Patch Update (Build 1085) (Doc ID 2035432.1)

Last updated on MAY 11, 2021

Applies to:

Oracle VM - Version 3.3.2 and later
Oracle Cloud Infrastructure - Version N/A and later
Linux x86-64

Purpose

ORACLE VM SERVER PATCH 3.3.3-1085 RELEASE

OVMBA-2015-0093

20-July-2015

Scope

Downloading the Patch Update

Release compatibility

For production operations, both Oracle VM Manager and Oracle VM Server must be running Oracle VM 3.3. Using Oracle VM Manager 3.3.2 to manage Oracle VM Server 3.3.1 is a supported configuration, however, Oracle recommends that you maintain the same patch level for both Oracle VM Server and Oracle VM Manager.

 

Please note that reference patch number 20492240 always leads to the latest available Oracle VM Server build.

 

 

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
 Downloading the Patch Update
 Release compatibility
Details
 Oracle VM Server 3.3.3 Build 1085
 Enhancements
 Bug Fixes
 Security Fixes
 Known Issues
 
 Oracle VM Update Instructions
 Additional Information
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.